/*

* Prefixed by https://autoprefixer.github.io

* PostCSS: v8.4.14,

* Autoprefixer: v10.4.7

* Browsers: last 4 version

*/

:root
{
    --tipografia:"vietnam-regular";
    --tipografia-titulo:"vietnam-extrabold";
    --tipografia-semibold:"vietnam-semibold";
    --tipografia-italic:"vietnam-lightitalic";
    --color-azul:#2a3d73;
    --color-blanco:#ffffff;
    --color-blanco-opaco:#ebf2fa;
    --color-gris:#d7e7f9;
    --color-azul-texto:#4d85f4;
    --color-azul-fuerte-texto:#3858b3;
    --color-fondo:#4f8af9;
    --color-hover:#8dbafd;
    --color-fondo-cta:#92e3ac;
    --color-azul-titulo-slide:#2a3d73;
    --color-azul-titulo-blue-slide:#4d85f4;
    --fondo-valoracion:#dcecfe;
    --fondo-ayuda:#c3d3e5;
    --fondo-certificaciones:#dcebfe;
    --margin-cta:20px;
    --max-width:1200px;
    --tamano-texto-desktop:16px;
    --tamano-texto-mobile:12px;
    --tamano-titulo-desktop:25px;
    --tamano-titulo-mobile:20px;
    --tamano-slide-title-desktop:40px;
    --tamano-slide-text-desktop:22px;
    --tamano-slide-title-mobile:25px;
    --tamano-slide-text-mobile:18px;
    --tamano-subtitle-title-desktop:30px;
    --tamano-menu:100px;
}

*
{
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    border: none;
    font-family: var(--tipografia);
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    
}
*:focus
{
    outline: none;
    /* border: solid 1px var(--color-hover); */
    border: none;
}
html,body
{
    width: 100%;
    height: 100%;
    background: var(--color-fondo);
}
div
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
nav
{
    width: 100%;
    height: var(--tamano-menu);
    background-color: var(--color-azul);
    position: fixed;
    top: 0;
    z-index: 999;
}
main 
{
    width: 100%;
    min-height: 100vh;
    line-height: 0;
}
header
{
    line-height: 0;
}
footer
{
    width: 100%;
    background: var(--color-azul);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

@media(max-width: 1024px) {
    footer {
        min-height: 45vh;
    }
}

img 
{
    max-width: 100%;
    height: auto;   
    -o-object-fit: contain;   
       object-fit: contain;
}
section
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

@media screen and (max-width:768px) {
    footer {
        height: auto;
    }
}